body{
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    background-color: #f5f7f9;
    color: #6c757d;
}

label{
    display: none;
}

.helptext{
    font-size: 11.5px;
    color:#555;
    line-height: 1.5;
}
.errorlist{
    font-size: 11.5px;
    color:#f15656;
    line-height: 1.5;
}
.logo {
    text-align: center;
    margin-bottom: 20px;
}
  
.logo img {
    max-width: 150px;
    height: auto;
}
  
h2 {
    text-align: left;
    margin-bottom: 20px;
    color: #258aca;
}
.text-danger{
    color:red;
    text-align: center;
    font-size: 12px;
    margin-bottom: 15px;
}  
menu, ol, ul {
    list-style: disc !important;
    padding: 0 12px 12px !important;
}
